Function
viterbiAlgorithm
Implements the viterbi algorithm.
viterbiAlgorithm(hmm, seq, path)
Include Headers
seqan/graph_algorithms.h
Parameters

hmm | In-parameter:Input HMM. Types: Hmm
seq | In-parameter:Input sequence.
path | Out-parameter:State path.

Return Values
TCargo
Remarks: Probability of the path.
See Also
backwardAlgorithm, forwardAlgorithm
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49